BREAKING CHAINS: INSIGHTS INTO THE
DYNAMICS OF CRIMES AGAINST WOMEN

AUTHORED BY - HARIHARAN K. K!

Abstract
Crimes against women is a serious social issue that reveal deep-rooted gender differences and
systemic failures in addressing safety and justice. Some of the criminal activities of this type
include domestic violence, sexual assault, trafficking, harassment related to dowry, and
workplace harassment. Women in the world are treated violently and discriminated through
different forms despite improvements on legislative structures and various social awareness is
brought among the people. This research aims to establish the frequency, underlying causes,
and consequences of offenses against women, pointing out cultural, social, and institutional
factors that fuel these crimes. It investigates the history of the evolution of the law to protect
women and reviews the effectiveness of measures taken through the Domestic Violence Act,
legislation against sexual harassment, and other global accords like CEDAW (Convention on
the Elimination of All forms of Discrimination Against Women). It emphasizes the importance
of addressing these social issues through legal reforms, education, community involvement and
socio-economic activities and also building a culture of respect, equality and the responsibility
in order to build an environment for the safety of women. This paper highlights the role played
by the law enforcement agencies, judicial institutions-and non-governmental organizations. It
also highlights the psychological, social, and economic effects of crimes upon victims in this
society. The paper reviews various case studies and data patterns to identify lacunas in existing
protocols and offers viable strategies to counter crimes against women. It also advocates for a
collaborative approach among governments, civil society, and individuals to ensure the

protection and implementation of women's rights in all aspects of life.

Keywords: Crime, Women, Equality, Discrimination, Violence, and Empowerment.

Introduction

LLL.M., IPR Student, VIT School of Law, Vellore Institute of Technology, Chennai, Tamil Nadu, India — 600127.
Crimes against women are not a new phenomenon; they have been there for ages and are not
limited to any particular place or country. This has become a global issue and is a major barrier
to gender equality and women's empowerment. The concept of gender equality is enshrined in
the Constitution of India. In order to uphold and execute the Constitutional Mandate, the State
has instituted a variety of laws and initiatives designed to guarantee equal rights, fight against

social disparity, and tackle different forms of violence and atrocities.

Even though women are targets of most common crimes, which include homicide, robbery,
and fraud, specific offenses targeted directly to women and termed as 'Crimes against Women,'
include, among others, sexual harassment, marital rape, child abuse, and human trafficking.
Flesh trade victimizes children; they suffer total destruction to their lives as well as developing
trauma besides post-traumatic disorders. It is very often the case that women face the issue of
gender disparity, whereas our Constitution promises equal rights for all people, irrespective of
their being male or female. From our analysis of the daily news, we will be able to understand
the fact that the cases of violence against women are increasing at an extremely high rate. This
region, which is Kerala, boasts an impressive literacy rate; meanwhile, it also suffers a highly
significant rate of reported violent acts against women. Various kinds of violence are
encountered in this state by the female population, including rape, domestic abuse, sexual
harassment, acid attacks, violence against women online, mismanagement during delivery, and
other forms of violence. It is time to reflect on issues like whether or not women in India live
in a safe environment. Are the rules already in place in our society enough to provide for the
needs of women in terms of protection? Is it possible for a woman to move through a public
place at night without the fear of being abused? Therefore, even though the Indian Constitution
provides certain rights and guarantees to women, this has to be weighed against the situation
to know what areas women are actually making use of the rights and benefits of which they

legally are entitled.?

Crime against women has always been there within society dating back from time immemorial.
Women since the oppression of women dates back from ancient times, with subjection to
violence, maltreatment, and degradation—suggesting their designed inferiority to men as
members of society. Women had always been paradoxically found in our developing nation.
Because of a patriarchal view, society has also always looked at women obligated to follow the

2 Vishnu Gopal T. V., Crimes against Women, 1 NYAAYSHASTRA L. REV. 2 (March 2021).
orders issued by their father, husband, brother, and teacher. The perpetrators treat the opposite
sex as their property as well, which reflects how they are superior and are in control over them.
Further, there are times when acts of violence against women are considered and overlooked

as violence because this is normalized in society for male dominance.

As established in the Declaration on the Elimination of Violence against Women, such violence
"is a manifestation of historically unequal power relations between men and women, which
have resulted in the domination and discrimination of women by men and hindered the full
advancement of women."® As said in the UN, "Violence against women constitutes a violation
of human rights, stemming from historically unequal power dynamics between men and
women and the pervasive systemic discrimination against women in both public and private
domains."* The present alarming circumstance is that, in spite of extensive public outrage, there
has been a notable rise in these offenses, signifying a deep-rooted problem within our society,
even though a strong legal system has already been instituted through numerous stringent laws.

It is estimated that a crime against women transpires every 2 minutes in India®.

Crimes against women and children have increased significantly over the last few years. The
crimes committed against women and children include sexual assaults, domestic violence,
dowry demands, eve-teasing, child labour, child marriage, and female foeticide. The world.
During this decade, the growth of the internet and social media has also seen a massive increase
in the rate of crimes. Children are especially at the risk of internet sexual harassment by women.
Cybercrimes make it challenging to secure law enforcement and victim protection. Several
social media businesses have implemented various measures by establishing policies aimed at
ensuring the safety of women and children from online abuse. This has significantly mitigated
some of the hazards experienced while using these platforms. These crimes affect the victims
not only physically but also mentally, socially, and emotionally. Over the last several years,
the government has undertaken many activities by launching innovative schemes and
regulations for the protection of women and children. The Government of India established the
"Nirbhaya Fund" in support of initiatives based on women's safety and security. It has also

launched a "181 Helpline™ that is functional since fiscal year 2018-2019. Other initiatives are

3 Declaration on the Elimination of Violence against Women, UNGA Res 48/104 (20 December 1993) UN Doc
A/RES/48/104.

4 Report of the Secretary -General, Ending Violence Against Women: From words to action, 102 (2006).

® Tanvi Trivedi, Crimes against Women: The Diabolic Chapter of India, 4 INDIAN J.L. & LEGAL RSCH. 2 (2022).
One Stop Centres (OSCs), where the woman is given psychological and mental health
counseling if she so desires, the Cyber Crime Prevention against Women and Children Scheme
by the Ministry of Home Affairs, and "Meri Saheli" - an initiative by the Railway Protection
Force so that the female passengers who are using the railway facilities are protected. Recent
trends of crimes against women and children show alarming crime levels, especially related to
sexual harassment cases. The legal arrangements that were created to reduce rape, dowry-
caused offenses, child trade, sexual harassment, and molestation have failed since most of the
perpetrators face no conviction. These laws should be changed to adjust to the situation around
society and politics today. As quoted by the United Nations Organisation, 35% of women in
the world have experienced physical or sexual violence from their partners. A 2018 report by
the Thomas Reuters Foundation ranked India, along with Afghanistan, Syria, Somalia, Saudi
Arabia, Pakistan, the Democratic Republic of Congo, Yemen, Nigeria, and the United States
of America, as the world's most dangerous countries for women and children because of the

increased crime rate in the country.

Overview of Crimes against Women
Crimes against women are increasing at an alarming rate throughout the country. As reported
in the Unique Crime Clock 2005 published by National Crime Records Bureau, every 15
minutes, the country witnessed a molestation case, every 29 minutes a rape case, every 16
minutes a murder case, and every 53 minutes a sexual harassment case. Crimes against women
under the Indian Penal Code (IPC) and Special and Local Laws (SLL) have skyrocketed from
2002 to 2006. Altogether, in 2006, 164,765 crimes against women were reported in India as a
whole, compared with 143,034 in 2002, which represents a jump of nearly 15 percent. The
latest National Family Health Survey-Il1 indicates that one-third of the women aged 15-49
experience physical abuse and one-tenth face sexual violence. About 30 percent of the married
women reported experiencing domestic violence ‘while 25 percent of them experienced
physical or sexual violence by their husbands during the twelve months preceding the survey.
An analysis of crime statistics regarding women in India, compared to other developed
countries and neighbouring countries, reveals a general surge in the prevalence of these events.

Data obtained from the National Violence Against Women

According to studies, in the United States, there are approximately 5.9 million reported cases

of physical assault among women every year, while 76 percent of this was from current or
former intimate partners or dates. A similar scenario is found among other developed countries.
World Health Organization estimates that approximately one in five women is raped or
attempted to rape in her lifetime. In South Africa, a staggering 40 percent of females aged 17
or younger have been victims of either rape or attempted rape. In countries like Pakistan and
Bangladesh, the reported cases of crimes against women are much lesser than the total number
of such crimes that are taking place. A vast number remains unreported, largely due to fear
from the woman victims and their families, which is based on the idea of societal stigma and
shame. In India, many of the victims belong to the economically weaker and backward sections
of society. Because of the strong nature of such offenders, they are very much afraid of lodging
a complaint. Underreporting of the crime phenomenon, particularly for rape cases, is also
experienced in developed countries. For example, in an investigation into rape cases in the
United States, Smithyman found that only 25 percent of every 100 incidents were reported to
law enforcement agencies, while 13 percent were arrested, 9 percent were prosecuted, and 9
percent were convicted. The British Crime Survey of 2002 reflected that the actual rape in the
year 2000 was around 2,000, whereas the number of reported rape was 7,000. The threats of
violence are the highest for women from those persons who are intimate partners, close family
members, boyfriends, or relatives living nearby. The Institute of Social Sciences, in association
with the Bureau of Police Research and Training, has carried out studies which indicate that
between 75 and 80 percent of rape and other types of sexual assault cases were committed by
persons known to the victims. The Bureau of Justice Statistics states that one-third of all
offenses against female victims was committed by their intimate partners. The ISS study found
that the younger female population of 15 to 30 years belonging to economically deprived
sections of the society who are either illiterate or educationally not equipped are especially
vulnerable to gender-specific crimes-regardless of the style-or character of the crime. The
analysis of the secondary data obtained from the National Family Health Survey—I1l and NCRB
confirmed the finding. The age of females involved in trafficking incidents in India is declining.
In the Indian context, girls as young as 10 years old are being victimized by trafficking
practices. A comparable pattern can be identified in other countries, arising from the erroneous
belief that sexual relations with young, virgin females can serve as a remedy for multiple

sexually transmitted infections and diminish the risk of acquiring HIV/AIDS.

In India, the official statistics aggregate kidnapping and abduction. Though the two acts are
closely related, kidnapping is more relevant to the taking away of minor girls in a coercive

manner whereas abduction deals with adult women. In most cases, kidnappings are eloping
girls running away with their partners. It will benefit both offences to be accounted for
separately. Studies conducted by the Centre for Women's Studies at New Delhi postulate that
kidnapping and abduction are different types of crime, and a more in-depth understanding of
the true abduction of women and girls would evolve if these two subcategories are clearly
differentiated. In numerous instances of crimes committed against women, offenders
frequently escape accountability. According to data from 2006, among the 36,689 domestic
violence cases that proceeded to trial, merely 8,687 ended with the conviction of the offenders.
In other situations, individuals were either exonerated or released, attributed to factors such as
insufficient investigative and prosecutorial measures, a lack of gender sensitivity exhibited by
law enforcement and judicial authorities, and extended delays in the judicial process.
This is enabling the accused to do analogous offences. Perpetrators of gender-specific offences
are recidivists. Law enforcement officials investigating crimes against women must undergo
training and sensitisation. In India, the majority of investigating officers lack professional
competence and perform their duties in a negligent and careless manner. Victims frequently
express grievances over the apathy and insensitivity exhibited by police officers.
This can be overcome by empathetic training programs and organizational culture that
emphasizes respect and care for women. As of December 31, 2006, the total number of women
police officers in India was 48,625, which accounted for only 4 percent of the entire police
force. The ISS survey in Haryana and West Bengal reveal that women police officers comprise
around 3 percent of the force. Such a deficiency acts as a hindrance to effective investigation
of crimes against women. Moreover, in states where the male-to-female ratio is detrimental,

most of the crimes against women occur®,

For understanding the nature and extent of crimes against women and to take remedial steps,
victimisation surveys have to be conducted. In the West, it has increasingly become a trend to
depend on victimization surveys as opposed to police statistics that are perceived to be of lesser
validity. The British Crime Survey for the year 2002 reported that an estimated 60,000 women
were raped in the year 2000 against 7,000 as documented by the police within the same period.
Victimization surveys similar to those conducted in the UK and the US have become imperative
in India. The most significant impact of violence against women is the infringement of rights,
which encompasses the right to life, health, and education for women and girls. Studies

undertaken in various countries have shown increased instances of violence during pregnancy,

& Preetinder Kaur, Crime, Gender and Society in India, 1 HESS 25 (2012).
which endangers the lives of both the mother and the unborn fetus.

The presence of criminality and violence against women affects children in a negative manner.
This leads to children experiencing all sorts of complicated psychological and behavioral
problems, hence reduced concentration in schoolwork, depression, and problems related to
socialization among many others. Researchers indicate that the aggressive nature of the adult
male is as a result of domestic abuse exposure to them at infant levels. The statistics reflect the
incidence of violence with nearly 32,000 murders, 19,000 rapes, 7,500 dowry deaths, and
36,500 cases of molestation. Crimes reported against women in India year 2006. Many crimes,
mostly against women, remain unrevealed in India. These statistics were made available by the
National Crime Records Bureau only recently. While Madhya Pradesh ranks low on the list of
reported crimes in the states, New Delhi remains the country's most dangerous city. For the
crimes committed in different cities, Delhi heads the list with murder, rape, dowry deaths, and

kidnappings.

The capital's status as the hub of crime indicates conditions in the nation regarding law and
order. Rather than getting ahead of the curve in improving crime, Delhi seems to worsen each
year. For example, while the national crime rate decreased to a negligible 0.02% in 2006,
Delhi's skyrocketed to 357.2, more than twice the national average of 167.7.
Rape is the fastest growing crime in the country, which claims an estimated 18 women to be
assaulted at every hour in India. The last few months witnessed media attention on rape cases
and related violence. On New Year's Eve celebrations in Mumbai, the brutal attack on women
by mobs shamed the city. Four young men raped and then murdered a 14-year-old girl in Latur.
In Konark, four men were accused of forcibly removing a woman from a bus and committing
gang rape against her. Filing a police report is a daunting task, and the subsequent
investigations sometimes involve apathy and outright humiliation inflicted upon the victims.
Convictions have resulted in sentences varying from capital penalty to a single day of
incarceration. Equally alarming are instances of international tourists experiencing sexual
assault. Recently, an American citizen was assaulted in Pushkar, a British journalist was raped
in Goa, and Canadian women were victimized in Kumarakom, among various other
occurrences. It seems that India has lost sight of the essential principle of recognizing women
as individuals deserving of dignity and protection. This goes directly against the very cultural
principle that is enshrined as "atithi devo bhava." The government has decided to hold talks

with the state administration about ensuring the safety of women tourists, considering such
cases might mar India's image. Women of various classes are reporting crimes like rape and
assault; however, they do not feel themselves to be powerless or deserted by their family or
society, which contradicts earlier beliefs. Society is changing, and thus the government needs
to intervene as it has exhausted the explanations related to class inequality or societal attitudes.
This concern over violence on women in India dates back to a historical imbalance wherein
males dominate the control over assets and resources. More so, the sexual division of labor
allows for exploiting women physically as well as financially and psychologically in the case
of India.’

Crimes at Different Stages of Women's Development and

relevant legal framework
Violence against women "means any act of gender-based violence that results in, or is likely to
result in, physical, sexual or psychological harm or suffering to women, including threats of
such acts, coercion or arbitrary deprivation of liberty, whether occurring in public or in private
life". Rape, Marital Rape, Domestic Violence, Harassment, Eve teasing are essentially some of
the most prominent, disturbing and grave crimes against women. They have to bear the burns
of domestic, public, physical as well as emotional and mental violence against them, which
affects her status in the society at the larger extent. They are vulnerable to hostility since even
before their birth and until they continue to live, which has been depicted by the United Nations
Entity for Gender Equality and the Empowerment of Women and the World Health
Organizations. -India has reported 1,64,765 Crimes against Women in 20068 which include
Rape, Sexual Harassment, Dowry Deaths, Molestation, Cruelty by Husband and Relatives,
Kidnapping, Abduction and Immoral Trafficking and as many as 3,38,954 crimes in 2016°, a
106 percent rise in the number. Moreover, in 2016 the conviction rate of the crime is merely
19 percent and whereas the pendency percentage stands at 90%° which is pitiful and
disgraceful. It is therefore deduced that a crime against women is reported every 1.5 minute in
India. Additionally, crimes against women during different stages of her life can be classified
as follows, including discussion on some of them: Stage 1: Pre-Birth and Childhood; Stage 2:
School Going Age; Stage 3: Adolescence; Stage 4: Marriage; Stage 5: Motherhood; Stage 6:

" Preetinder Kaur, Crime, Gender and Society in India, 1 HESS 26 (2012).

8 Mary Ellsberg and Lori Heise, Researching Violence Against Women A Practical Guide for Researchers and
Activists (WHO and PATH, 2005) ; Watts and Zimmerman, Violence Against Women: Global Scope and
Magnitude (Lancet, 2002).

® National Crime Records Bureau, Figures at a Glance 1(2007).

“National Crime Records Bureau, Crime in India Statistics 4 (2016).
Workplace.

During Pre-Birth and Childhood stage
Foeticide is an act that results in the demise of an embryo. In a lawful context, it refers to the
intentional or accidental termination of an embryo due to a criminal conduct against a pregnant
woman, such as a blow to her abdomen. Feticide refers to the termination of a foetus. The
female embryo, for example, represents the initial phase of a lawful abortion during the early
stages of pregnancy. The finality in certain circumstances is unavoidable and justifiable,
especially during the early stages of pregnancy; it has been a subject of extensive discussion
and debate. The removal of a foetus based on sex is not legitimate. Individuals in Punjab,
Haryana, and other Western states can afford clandestine tests to determine the sex of the foetus
and terminate it. In India, female foeticide occurs due to various factors, including economic,
socio-cultural, and technological influences. There exists a significant disparity in gender-
based wage levels. Females receive lower salary for comparable work. UNICEF estimates that
the revenue of the foeticide sector has now reached 244 million dollars, up from 77 million
dollars in 2006.1* Women are rendered or perceived as powerless against the brutalities
inflicted by men, including physical, mental, and sexual violence, within the patriarchal
framework of India. The availability of affordable technology such as ultrasound has led to
sex-selective early termination of female embryos. Female infanticide is defined as the
deliberate termination of a newborn girl's life purely due to her gender. Female infanticide and
foeticide are not only prevalent in India but are also refined practices globally. The importance
of maternal affection in religion, the abundance of female figurines adorned with elaborate
decorations, and the comparatively lesser emphasis placed on males suggest that the society of

the ancient Indus Valley was more favourable towards women than men.*?

The Madras Declaration on the Rights of the Girl Child, 1990, defines a girl child as "a female
under the age of 18 years, unless defined otherwise by applicable law." Literacy remains a
critical issue for the majority of the female population in numerous countries. 213 of the world's
ignorant population is female. Female education often compromised when financial obligations

arise inside the family. Currently, several institutional and legal measures have been

1Jha P, Kumar R, Vasa P, Dhingra N, Thiruchelvam D, Moineddin R. Low female[corrected]-to-male [corrected]
sex ratio of children born in India: national survey of 1.1 million households. Lancet 2006;367:211-8.

12 M. Jeeva, Gandimathi and Pavalam, 'Female Infanticide Philosophy, Perspectives and Concern of Society for
Integrated Rural Development (SIRD)', SEARCH, Volume No.3, July, September 1998, Bangalore, p.9.
implemented to address the issue of female feticide in India. PNDT (Regulation and Prevention
of Misuse) Act, 1994: Maharashtra is the foremost state in the country to prohibit prenatal sex
determination by the enactment of the Maharashtra Regulation of Pre-Natal Diagnostic
Techniques Act. A central administrative board, qualified professionals, and advisory councils
are present. Violation of the PNDT Act results in a lengthy prison sentence and a penalty of
around Rs. 20,000. In addition to this Special Statute, Section 312 of the IPC addresses the
voluntary causing of miscarriage, which is related to foeticide. The section stipulates that
"Whoever voluntarily causes a woman with child to miscarry, shall, if such miscarriage is not
caused in good faith for the purpose of saving the life of the woman, be punished with
imprisonment of either description for a term which may extend to three years, or with fine, or
with both; and, if the woman is quick with child, shall be punished with imprisonment of either
description for a term which may extend to seven years, and shall also be liable to fine."

The Supreme Court of India has issued a notification to the Indian government, states, and
union territories on an appeal for the more stringent enforcement of laws prohibiting prenatal
sex-determination testing and sex-selective abortions in India. The Supreme Court observed
that the Pre-Conception and Pre-Natal Diagnostic Techniques (Prohibition of Sex Selection)
Act, 1994 (PCPNDT), designed to prevent female foeticide in India, has been ineffective. The
Government of India adopted the national policy on children in 1974, declaring that the
children of India are "supremely important assets." The policy emphasises the provision of
comprehensive facilities before and after birth, as well as throughout their development. Since
1901, UNICEF reports that 40 to 50 million female children have vanished in India.
Consequently, the Government enacted the Prenatal Diagnostic Techniques Act, 1994,
rendering pre-birth sex determination tests illegal. Nonetheless, its implementation has not
been very satisfactory. Numerous legislations exist, including the Female Infanticide Act
(1870), the Prohibition of Child Marriage Act (1929), the Employment of Children Act (1938),
the Prohibition of Child Labour Act (1986), the Juvenile Justice Act (1986), as well as laws
addressing rape, sati, and dowry. Nevertheless, the legislation has been significantly
ineffective, particularly in the informal economy.*

A petition was submitted to the Supreme Court, requesting directives for the enforcement of

13 George S.M. Sex selection/determination in India: Contemporary developments. Reproductive Health Matters
2002;10:184-97.

14 Bhuvaneshwari. M., The Unborn Girl Child -A Study on Sex Ratio at Birth as an indicator of Female Foeticide
M.S.S.R.F. Publications, Chennai, 2000.
the Pre Natal-Diagnostic Techniques Act. The Supreme Court's role has been significant in this
context. The Court assumed the responsibility of overseeing the enforcement of the law
rigorously and issued numerous orders during the case procedures. It also mandated the central
and state governments to ensure the effective implementation of the act and to enhance public
awareness regarding the legislation through all available ways. The Court acknowledged that,
"It is regrettable that, for various reasons, the practice of female infanticide persists despite the
soothing effect a daughter's gentle touch and voice have on parents."”

The 2003 Landmark verdict of CEHAT (Centre for Enquiry into Health and Allied Themes)
primarily addresses the issues of female infanticide and female foeticide, raising significant
concerns regarding these practices. Furthermore, in the pivotal verdict, which acknowledged
privacy rights to a certain degree, the court determined that an individual possesses full rights
and authority over their body.*®

During School Going Stage
Discrimination in the education of the girl child has been a longstanding concern, particularly
in India. Numerous causes have contributed to this, the most probable being the belief among
Indian parents that educating a girl kid is futile, as she will eventually marry. Subsequent years,
rendering it a mere expenditure of funds. UNICEF has underlined that the principal cause of
gender inequality is poverty and cultural norms. From 2006 to 2010, only 26 percent of females
completed their secondary school, whereas 50 percent of males did. The literacy rate also
reflects a comparable situation. Nevertheless, the literacy rate among girls has been increasing,
which is indeed a favourable indication, with over 10 percent more girls enrolling in schools
in 2019 compared to 2011. A survey released by Lancet Global Health indicates that at least
240,000 girls under the age of 5 die annually due to gender discrimination. This discrimination
is often 'invisible, habitual, and ongoing.' The problems encompass insufficient education,
inadequate medical care, and substandard nutrition. The mortality rate exceeds 18 in more than
25 states.'® The discrimination a female experience in her formative years is manifested in her

later life. It is estimated that only 25 percent of India's labour force comprises women.’

During Adolescence Stage

15 Sabu Mathew George v. Union of India, WRIT PETITION (CIVIL) NO. 341 OF 2008.

16 Tanvi Trivedi, Crimes against Women: The Diabolic Chapter of India, 4 INDIAN J.L. & LEGAL RSCH. 8

(2022)

17 The Guardian. 2017. Discrimination kills 230,000 girls under five in India each year, study shows. [online]
Available at: https://www.theguardian.com/global-development/2018/may/15/discrimination-deaths-girls-
underfive- india-lancet-study [ last visited Dec. 8, 2024, 2:12 PM].
The Indian Penal Code, 1860, came to be governed by the Criminal Law (Amendment) Act,
2013, Explanation 1 under Section 326B, of which it provided for acid to cover "any substance
which possesses the corrosive or harmful nature of consumption, which can cause severe
damage leading to scarring, deformities, or temporary or permanent disabilities. An acid attack
is the throwing of acid on a victim with the intention or knowledge that it is likely to cause
permanent or partial damage, disfigurement, or distortion to any part of the victim's body.8
Regrettably, prior to the enactment of The Criminal Law (Amendment) Act, 2013, India lacked
specific legislation addressing acid attacks. The crime was categorised under Sections 320,
322, 325, 326, and 307 of the Indian Penal Code (1.P.C). Section 320 of the IPC addresses
"Grievous Hurt," Section 322 pertains to "Voluntarily Causing Grievous Hurt," and Section
325 prescribes a punishment of 7 years for "Voluntarily Causing Grievous Hurt." Section 326
deals with "Voluntarily causing grievous hurt by dangerous weapons or means, which acid
attack also comes under. Recently, Sections 326A and 326B were introduced under the
Amendment Act of 2013, specially designed for acid attacks. Section 326A provides a
punishment of imprisonment for a term that shall not be less than ten years which may be
extended to imprisonment for life, along with a fine. The sentence must be appropriately
reasonable enough to pay for the expenditures for treatment to the injured. Section 326B
prescribes the sentence of imprisonment that may extend not less than five years and upto seven
years besides a fine. As research in technology is continuing, new technologies are being
elucidated. Among them, the acid attack can be mentioned one. India alone faces many
incidences of the acid attack whereby many have received judgments from respective courts
that reflected deep sorrow behind the act. In State of Karnataka by Jalahalli Police Station v.
Joseph Rodrigues®®, the respondent had hurled acid on a woman simply for the reason that she
had turned down his offer of employment. The Court found him guilty of Section 307 of the
IPC because at the time, there were no statutes relating to throwing acid attacks as yet and
penalized him by giving compensation amounting to 2 lakhs along with the fine of 3 lakhs. The
most famous landmark judgment about acid attack offenses is Laxmi v. Union of India®, a case
filed by the acid attack survivor Laxmi. Supreme Court has passed several orders for the central
and state governments for the regulation and usage of acids. The Court considered the concept

of compensation and found that, under Section 357A of the Criminal Procedure Code, 1973,

18 The Indian Penal Code, 1860, § 326B - Explanation 1, No. 45, Acts of Parliament, 1860.

19 State of Karnataka by Jalahalli Police Station v. Joseph Rodrigues, Decided in the Hon'ble High Court of
Kerala on 22/8/2006.

20 Laxmi v. Union ofIndia, 2014 4 SCC 427.
victims or their dependents are entitled to a minimum of 3 lakhs for rehabilitation and aftercare
expenses. Despite the judgment, no major changes were noticed, and acid was still freely
available while compensation was not released. A Public Interest Litigation was subsequently
filed at the Supreme Court, seeking adequate compensation, rehabilitation, and free medical
treatment. The Court, in the current verdict also, enforced severe measures and orders. In
addition, it is worth mentioning that the Preeti Rathi case is the first acid assault convict to be

awarded with death sentence?’.

Rape is considered even worse than death itself. The suffering is not only all-consuming and
physical but also eternal and irreversible. It represents the desecration of her pride, security,
purity, prestige, and dreams and leaves her with a lifelong blemish on her being. She faces rape
in both private and public life, after which she undergoes humiliating medical examinations,
police interrogations, cross-examination in courts, sensationalized coverage in the media, and
cruel reactions from society, including members of her family and acquaintances. Section 375,
Indian Penal Code defines rape whereas Section 376 declares it an aggravated offense by
prescribing a minimum sentence of seven years which might go up to life imprisonment subject
to the criminal amendment act passed in 2013. Amendment Act Increased the punishment upon
rape offenders whether police officials or public servants armed forces personnel family
members teachers Jail staff and those responsible for communal riot. It prescribes stringent
punishments in cases where the victim is pregnant, a minor, incapable of giving consent,
suffering from mental or physical disability, or when the act causes grievous bodily harm, and
sentences range from a minimum of 10 years to life imprisonment, which means that the
convict would be incarcerated for the rest of his natural life. In the case of Mukesh & Ors.v.
State For NCT Of Delhi (Nirbhaya Rape Case)??, a 23-year-old woman was raped by the
occupants of the bus, including the driver when she was returning from cinema with a
companion. The perpetrators also attacked the latter physically while he was trying to save her.
She was violently gang-raped in which a 16-year-old male who happened to be a minor, also
participated. Her genitalia were mercilessly damaged which resulted in her death. The Supreme
Court sentenced all the defendants to death, as they had committed very brutal acts of
mutilating the woman's body and degrading her dignity. Section 376A of the IPC extends the

punishment in cases where the victim's death occurs or the victim is left in a persistent

2 parivartan Kendra v. Union ofindia, 2015 (13) SCALE 325.
22 Mukesh & Ors. v. State (NCT Of Delhi) (Nirbhaya Rape Case), (2017) 6 SCC 1.
vegetative condition for a minimum of 20 years, up to death. Under Section 376D, a person
guilty of gang rape is liable for a punishment, which may be minimum 20 years and to life
imprisonment. Besides, the Protection of Children from Sexual Offences Act of 2012, which
protects kids, comes into play by way of Parliament as a side line with Sections 375 and 376,
Indian Penal Code. It is also pertinent to note that the Supreme Court in Independent Thought
v. Union of India?® has construed Exception 2 of Section 375, IPC, which categorizes sexual
intercourse by a man with his wife under the age of 18 years as Rape. The court said, "We have
no option but to harmonize the legal jurisprudence regarding children,” as it held the exception
was inconsistent with the POCSO Act, 2012, and in conflict with Articles 14, 15, and 21 of the
Indian Constitution. The legal measures of protecting and preventing rape in India reveal a
stern law structure and high punishments to the culprits. However, despite such stern
legislation, there occur 106 rapes per day in India, which is an utmost blow to our Constitutional

and moral values; hence, there is a dire need to find the basic cause for this very reason.

Child marriage fundamentally represents a continuum of violations of fundamental rights. The
training results in the deaths of countless young children yearly. According to UNICEF
recently, more than 720 million women around the world are alive who were married before
the age of 18%*. They also claimed that approximately 15 million adolescent girls get married
yearly before their sixteenth birthday. Around 48 percent of women aged between 15 to 24
were married before reaching 18 years of age. In absolute terms, India leads the list for child
marriages owing to its gigantic population. A study conducted recently by Action Aid reflects
some alarming figures that are highly relevant. Their analysis of Census 2011 data shows that
the prevalence of child marriages stands at: Child marriage is a significant violation of
fundamental human rights. It is firmly established in a patriarchal society and gender disparity.
These partnerships adversely impact the development of young girls who, at a tender age, are
burdened with managing a whole household and facing early pregnancy, when they should be
in school receiving an education like their peers. The legal structure for child marriage in India
was established in the last century when the Child Marriage Restraint Act, 1929 was enacted
after persistent advocacy from leading reformers of the time who urgently sought specific
legislation on the subject. The Prohibition of Child Marriage Act, 2006 implemented only a
few years ago has brought relief. The amendments under the CMRA were achieved with this

23 Independent Thought v. Union ofindia, (2017) 10 SCC 800.
24 UNICEF, 'Ending Child Marriage: Progress and Prospects' (2014).
order. The CMRA asserts that child relationships were neither null nor capable of being
annulled. In the PCMA, they may be treated as voidable at the option of the minor who became
a party to the marriage. This means that previously child marriage girls or child marriage boys
may seek judicial decree for annulment of marriage. The Act also extended the discipline to
comprehensive detention, which may last up to two years, or a fine that may amount to one
lakh rupees, or both. Even though there is a more stringent regulation regarding child marriage,
the training has advanced at an alarming pace. This is also because of the presence of escape
clauses within the statute. If a girl is married before the age of 18, then it will attract the penal
provisions of the Prohibition of Child Marriage Act 2006. In the landmark case Lajja v. State?®®,
the Delhi High Court held that the Prohibition of Child Marriage Act supersedes other personal
laws. In 2020, the Apex Court delivered a landmark judgment by stating that the statute does
not intend to punish the males in the age group of 18 to 21 years for marrying adult females. It
held that Section 9 does not penalize a child for marrying a woman or penalize the woman

herself. The major intent of the statute is to penalize a person for marrying an underage girl.?

During Marriage Stage
Domestic violence is defined as a pattern of behaviour in a relationship used to gain or maintain
power and control over an intimate partner through physical, sexual, emotional, economic, or
psychological abuse. This includes harassment, maltreatment, brutality, cruelty, and the threat
of assault or intimidation. According to the United Nations, domestic violence is any action or
omission based on gender that leads to a woman's death, injury, or bodily, sexual, or
psychological suffering, as well as moral or patrimonial harm. Women have been devalued to
such an extent and made to feel so dependent that they are not even able to express grievances
against their husbands and other family members due to their fear for the honour and dignity
of themselves as well as their families. India is ranked 20th out of 94 countries regarding the
prevalence of domestic abuse against women?’. The National Violence Against Women Survey
shows that 1 in 4 women might experience domestic violence over her lifetime.?® The WHO
estimates that as many as 70 percent of women have encountered physical and/or sexual

violence by an intimate partner over their lifetime. In 2016, India reported 1,103,786 cases of

% | ajja v. State, 2013 Cri LJ 3458.

®THE  HINDU, https://www.thehindu.com/news/national/dont-punish-a-child-for-marrying-a-female-adultsays

supreme court/article30473214/. [last visited Dec. 24, 2024, 5:54 PM].

27 UN Department of Economic and Social Affairs, Handbook for Legislation on Violence Against Women, 329
(2010).

28 UN Report on The World's Women, Violence Against Women 129 (2008).
domestic abuse, a 200 percent increase from the 561,216 cases reported in 2004, averaging 300
cases per day, or 13 cases per hour. In some parts of the world, dowry disputes are the main
cause of violence against women, including murders and acid attacks. One of the most horrific
aspects of dowry is the high rate of dowry deaths among women in families. Dowry deaths are
the deaths of women who are either murdered or driven to commit suicide due to continued
harassment and maltreatment by husbands and in-laws with an aim to extract an increased
dowry. Dowry deaths occur in almost all rural areas of India. The highest number of dowry
deaths was reported from India, at 8,391 cases in 2010, which amounts to 1.4 deaths per
100,000 women. The bride's family is believed to be the sole perpetrator of either murder or
suicide. As per the Indian National Crime Record Bureau, India has the highest rate of dowry-
related deaths worldwide. In 2012, there were 18,233 reported cases of dowry deaths in India.?®
This means that a bride is burned every 90 minutes, or that dowry disputes lead to 1.4 deaths
annually per 100,000 women in India. The Indian National Crime Records Bureau (NCRB)
said that in India, there are about 833,173 instances of Dowry Death in the year 2011. In 2005,
an act called the "Protection of Women from Domestic Violence Act" was passed so that the
provision of safeguarding women's rights under the Constitution could be improvised. This
established a detailed and comprehensive legal meaning of 'Domestic Violence' in India. The
concept encompasses not only physical violence but also the various forms of abuse, including
emotional, verbal, sexual, and economic violence. However, it is a civil statute intended more
for protective orders and not constructed for criminal sanctions.*® The law is primarily
formulated to protect the wife or female live-in partner from domestic violence perpetrated by
the husband or male live-in partner, and his family. It also protects women living in the
household, such as sisters, widows, and mothers. In addition to the Civil Statutory Act
mentioned above, the Indian Penal Code deals with the criminal aspect of domestic violence
and has severe punishment against it. Section 498A of the IPC defines Matrimonial Cruelty as
a cognisable, non-bailable, and non-compoundable offence, punishable with imprisonment for
a term which may extend to three years, and/or with fine. Matrimonial cruelty or domestic
violence, as herein defined, include any intentional actions on the part of the husband and/or
his family to force the wife to commit suicide or cause harm to her person; and any harassment
intended to coerce her into satisfying the demands of the accused or his family.3

The Dowry Prohibition Act of 1961 aims to outlaw the giving and receiving of dowry and

2% National Crime Records Bureau, Crime in India Statistics, 392 (2012).
0Centre for World Solidarity, Overview of the Protection of Women from Domestic Violence Act, 2005, 220 (2010).
31 Indian Penal Code, No. 45, Acts of Parliament, 1860.
establishes penalties for the acts of giving, receiving, demanding, and promoting dowry.
According to the Act, an anyone who accepts or provides any dowry shall be subject to a
minimum imprisonment of 5 years, a minimum fine of Rs 15,000, or the equivalent of the
dowry money exchanged, whichever is greater. Moreover, if an individual, either directly or
indirectly, solicits any dowry, they shall be subjected to a penalty of imprisonment for a
duration of 6 months to 2 years and/or a fine that may reach up to Rs 10,000. Any anyone who,
directly or indirectly, promotes or advertises the exchange of dowry shall be punished with
imprisonment of either description for a term that may extend to 6 months or to 5 years, and/or
a fine of up to Rs 15,000. Section 304B of the IPC defines and provides punishments for dowry
deaths related to women; it prescribes imprisonment to an offender and/or their relatives for a
minimum period of seven years and mayhbe for life. In D. Veluswamy v. D. Patchaiamma,* the
Court determined that not all live-in relationships are encompassed by the Domestic Violence
Act; however, those meeting specific criteria may qualify, including cohabitation as a married
couple in society, absence of other marital commitments, voluntary residence in the same
household, and attainment of legal marriage age. Moreover, the Apex Court held that
maintenance may be claimed under the statute, and it does not matter whether she is a wedded
wife or an estranged wife or that she lives in a live-in relationship.®® The Supreme Court of
India has held that complaints against the female relatives of the husband are permissible in
Sandhya Wankhede v. Manoj Bhimrao Wankhede,** rescinding the decisions rendered earlier
by the courts of law.

During Motherhood Stage
Women have been forced to comply with autocratic verdicts under motherhood, based on the
belief of many men that they have control over their wives or daughters-in-law. Coerced
pregnancies and forced abortions are some examples of such events. Men control women's
bodies and decisions, imposing their decisions on them, which leads to violations such as forced
pregnancies against the will of women and forced abortions despite the desire of women to
bear children. In addition, forced pregnancy can come under international law if it is carried
out with the intention of changing the ethnic composition of a community. The main cause of
forced abortions is linked to the crime of female foeticide and a preference for a male child. It
is still prevalent in rural and urban sectors of the country. The Medical Termination of

%2 D. Veluswamy v. D. Patchaiammal, (2010) 10 SCC 469.
33 L_alita Toppo v. State ofJharkhand, CRIMINAL APPEAL NO (S). 1656/2015.
3 Sandhya Wankhede v. Manoj Bhimrao Wankhede, (2011) 3SCC 650.
Pregnancy Act 1971 is a landmark piece of legislation to recognize women's rights and
sovereignty over their body. It made women free in the absolute sense to choose independent
of any kind of consent from others. A woman can give or withhold consent to pregnancy.
However, the understanding and acceptance of the act have not been proper and adequate,
hence failing to serve the purpose as desired. It has offered no support, even in cases of rape
leading to pregnancy, where the lady has little choice. Sometimes, it requires too much
documentation, and by the time it is completed, it may be too late to abort a pregnancy, thereby
leaving the lady with no alternative. The Supreme Court has been pretty strict about the case
of forced abortion. This is seen in several cases, wherein the criminal boasts of having got
pardon from the victim; still, the court does not relax the punishment. One such case involved
a lover who forced his four-month pregnant girlfriend to abort the child; the court punished
him, but he later married her after realizing what he had done.®

During Workplace stage
Sometimes considered to be an international bill of women's rights, CEDAW - that the United
Nations General Assembly ratified in 1979 through India's cooperation has, adopted worldwide
to complement but not undermine National Legislation related to Discrimination towards
women. It advocates for the equality of women and men regarding basic rights and major
opportunities in the political, economic, social, cultural, and civic fields. It argues that the
separation and disrespect towards women's dignity go against the principle of equal rights.*
However, it has caused many deleterious practices, like physical and psychological harassment,
gender discrimination, and specifically sexual harassment at the workplace.>” Sexual
harassment is any unwarranted disruption of sexual norms within relations characterized by
inequalities of power in which physical touching, solicitation of sexual favours, indecent
remarks or suggestions, both verbal and non-verbal and other sexually charged conduct are all
included.® Major Causes of Sexual Harassment on Job: Among them are: dominance of the
masculine sex aggressive traits of man miscalculations regarding hospitable attitude on part of

woman greater academic achievement along with scant opportunities in professional jobs.
After the milestone decision on Vishaka v. State of Rajasthan,® the Supreme Court
promulgated an exhaustive list of guidelines aimed at curbing the incidence of sexual
harassment of women at work sites. The case was reiterated in several more significant
judgments. After formulating the recommendations, the Preventing Sexual Harassment of
Women at Workplace Act was enacted in 2013 with a minimum prison term of 3 years and up
to 10 years. The Act establishes a detailed resolution system and mandates the formation of an
Internal Complaints Committee at every workplace to ensure successful settlement of
complaints within 30 days. Additionally, Section 354 of the Indian Penal Code stipulates

punishment for the offence of outraging the modesty of women.

Conclusions and Suggestions
This paper stresses a patriarchal foundation deeply entrenched within the Indian culture, which
provides support to various forms of sexism and inequalities that are against women. Women
face objectification leading to egregious crimes and systematic injustices. The problems of
society, despite a large number of laws created, suffer due to insufficient awareness at the social
level, biased attitude, and inadequate enforcement. It is a very important requirement for
changing the minds of society because women should be treated as equals with equal rights
and opportunities to men. Therefore, there must be collaboration from society, government,
and court, as well as a complete cultural change. Women should not live in fear, with pride,
and be equal partners to their family members and in their society. This in turn requires good
implementation of legislation and policies as a means towards effective governance along with
democratic culture, thus preserving the interests of all sections in society, above all women. As
Maya Angelou said "Whenever a woman speaks up for herself, she speaks up for all women".
To remove inequality between genders along with making a society more righteous, many
initiatives are required. Societal reformation is the need of the hour, and this can be done only
by public education and awareness programs against patriarchal conventions and for gender
equality. The laws to protect women, such as domestic abuse, dowry-related offenses, and
sexual harassment, should be implemented more strictly with accelerated judicial procedures
to deliver swift justice. Helplines, shelters, and rehabilitation programs must be strengthened
to help victims of violence. Initiatives on economic empowerment should include vocational

training, financial education, and balanced workplace policies as important steps towards

3 Vishaka v. State of Rajasthan, (1997) 6 SCC 241.
increasing women's independence. Equally, educational curricula of schools should
accommodate gender-sensitive information to create early awareness. Activities for
community mobilization can facilitate monitoring and prevent violence, but collaborations
between NGOs, governmental and local communities should be enhanced towards these
activities. Ultimately, policy reforms need to address modern issues such as technology-
enabled abuse and workplace exploitation by setting aside sufficient resources for the
implementation and monitoring of gender-focused initiatives. All these initiatives together can

lead to a safer, more inclusive society where the dignity and equality of women are preserved.
